::-moz-selection {
   background-color: #666;
   color: #fff;
}
::selection {
    background-color: #666;
    color: #fff;
}
a {color: #333}
a:hover, a:focus, a:active {text-decoration: none;color: #333}
input {box-shadow: none !important}

body {}
.wrap {width: 1200px;margin: 0 auto}

.skipnav {position:absolute; top:0; left:0;z-index:99;width:100%;overflow:hidden;height:1px; margin-top:-1px; line-height:30px;text-align:center;font-size:14px; background:#154d99;color:#fff !important; text-decoration:none !important; display:block; }
.skipnav:focus, .skipnav:active, .skipnav:hover{height:30px; margin:0;}

.gradient {
   /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#436bcf+0,668bdf+100 */
   background: #436bcf; /* Old browsers */
   background: -moz-linear-gradient(top,  #668bdf 0%, #436bcf 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top,  #668bdf 0%, #436bcf 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom,  #668bdf 0%, #436bcf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#436bcf', endColorstr='#668bdf',GradientType=0 ); /* IE6-9 */
}

header {background: #fff}
header .logo {padding:20px 0;}
header .logo img {height: 35px}

section {position: relative}

section .left {float: left;width: 50%;background: url(/images/portal/main_visual.jpg) no-repeat;background-size: cover;background-position: center;}
section .left .inner {width: 600px;float: right;padding: 40px 40px 40px 0}

section .left .inner .logo {margin-bottom: 30px}
section .left .inner .logo img {height: 45px}
section .left .inner .pt_box {margin-bottom: 20px}
section .left .inner .pt_box .box_nm {font-size: 24px;color: #fff;font-family: 'NanumSquare-EB';}
section .left .inner .pt_box .link_icon_ul {margin-top: 10px;overflow: hidden}
section .left .inner .pt_box .link_icon_ul ul {width: 103%;margin-left: -1.5%}
section .left .inner .pt_box .link_icon_ul ul li {
   float: left;width: 22%;margin: 1.5%;border-radius: 8px;padding: 15px 15px 55px;position: relative;color: #222;
   background: -moz-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(left, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to right, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=1 ); /* IE6-9 */
}
section .left .inner .pt_box .link_icon_ul ul li:hover {background: #436bcf;color: #fff;}
section .left .inner .pt_box .link_icon_ul ul a:focus li {background: #436bcf;color: #fff;}
section .left .inner .pt_box .link_icon_ul ul li .icon img {height: 32px;}
section .left .inner .pt_box .link_icon_ul ul li .icon2 {display: none}
section .left .inner .pt_box .link_icon_ul ul li .icon2 img {height: 32px;}
section .left .inner .pt_box .link_icon_ul ul li .subject {font-size: 13px;line-height: 1.4em;font-family: 'NanumSquare-B';position: absolute;bottom: 15px;left: 10px}

section .right {float: right;width: 50%}
section .right .inner {width: 600px;padding: 50px 0 40px 40px}
section .right .inner .mb_logo {display: none}
section .right .inner .box_nm {font-size: 24px;color: #222;font-family: 'NanumSquare-EB';}
section .right .inner .login_box {width: 100%;display: table;margin-top: 20px}


section .right .inner .login_box .login_input {float: left;width: 288px;padding-right: 12px}
section .right .inner .login_box .login_input input {border: 1px solid #ddd;height: 50px;padding: 0 20px;width: 100%;outline: none;margin-bottom: 10px;border-radius: 0}
section .right .inner .login_box .login_btn {float: right;width: 270px;font-size: 0;height: 110px;}
section .right .inner .login_box .login_btn button {font-size: 15px;height: 110px;border-radius: 8px;font-family: 'NanumSquare-B';}
section .right .inner .login_box .login_btn button:hover, section .right .inner .login_box .login_btn button:focus {font-family: 'NanumSquare-EB';}
section .right .inner .login_box .login_btn button.btn_a {color: #ffffff;width: 110px;border: 1px solid #436bcf;margin-right: 6px;}
section .right .inner .login_box .login_btn button.btn_b {color: #395baf;width: 154px;border:1px solid #436bcf;background: #fff;}

section .right .inner .find_idpw ul li {color: #8896cb;font-family: 'NanumSquare-B';}
section .right .inner .find_idpw ul li:nth-child(2) {padding: 0}
section .right .inner .find_idpw ul li a {color: #8896cb;}
section .right .inner .info_login {margin-top:20px;font-size: 14px}
section .right .inner .info_login ul li {margin-bottom: 4px}
section .right .inner .info_login ul li a {font-family: 'NanumSquare-B';color: #666}
section .right .inner .info_login ul li span {color: #ef3434}
section .right .inner .remote_service_btn {overflow: hidden}
section .right .inner .remote_service_btn div {width: 50%}
section .right .inner .remote_service_btn div img {width: 100%}
section .right .inner .remote_service_btn div.pull-left {padding-right: 3px}
section .right .inner .remote_service_btn div.pull-right {padding-left: 3px}

.portal_bbs {overflow: hidden;margin-top: 45px}
.portal_bbs .tab ul {border-bottom: 2px solid #333;overflow: hidden}
.portal_bbs .tab ul li {float: left;font-size: 18px;font-family: 'NanumSquare-B';padding:0 16px 20px;line-height: 1em}
.portal_bbs .tab ul li a {color: #aaa}
.portal_bbs .tab ul li a span {position: relative;}
.portal_bbs .tab ul li.active a {color: #000}
.portal_bbs .tab ul li.active a span:before {content: '';position: absolute;bottom: -20px;width: 100%;height: 5px;background:#1a44a2;}
.portal_bbs .tab ul li a:focus span:before {content: '';position: absolute;bottom: -20px;width: 100%;height: 5px;background:#1a44a2;}
.portal_bbs .tab ul li:hover a span:before {content: '';position: absolute;bottom: -20px;width: 100%;height: 5px;background:#1a44a2;}
.portal_bbs .list ul {overflow: hidden}
.portal_bbs .list ul li {border-bottom: 1px solid #ddd;overflow: hidden;width: 100%;padding: 12px 10px}
.portal_bbs .list ul li div {float: left;vertical-align: middle}
.portal_bbs .list ul li div.subject {width: 80%;font-size: 14px;text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.portal_bbs .list ul li div.date {color: #aaa;width: 20%;text-align: right}

.portal_bn {position: relative;padding: 0 0 0px;margin-top: 30px}
.portal_bn .portal_bn_btn {position: absolute;bottom: 3px;left: -5px;z-index: 99}
.portal_bn .portal_bn_btn button {border: 0;background: transparent;font-size: 20px;padding: 0}
.portal_carousel {width: 100% !important;margin-left: -1%}
.portal_carousel .item {padding: 0 2%;position: relative}
.portal_carousel .item a .inner {position: absolute;width: 96%;height: 100%;z-index: 9;right: 2%}
.portal_carousel .item a:focus .inner {background: rgb(0,0,0,.3)}
.portal_carousel .item img {width: 102% !important}
.portal_carousel button {border: 0;background: transparent;}

footer {background: #4c4c4c;color: #fff;padding: 10px 0}
footer .footer_nav {padding-bottom: 10px;font-size: 15px}
footer .footer_nav ul li a {color: #75c6e5}
footer .footer_info {padding: 0px 0 0;overflow: hidden}
footer .footer_info .company {font-family: 'NanumSquare-EB';float: left;padding-right: 40px;font-size: 18px}
footer .footer_info .info {float: left}
footer .footer_info .info .copyright {margin-top:0px;font-size: 12px}

@media screen and (max-width:1199px) {
   .wrap {width: 90%;margin: 0 auto}

   section .left {display: none}
   section .right {float: none;width:100%}
   section .right .inner {width: 100%;padding: 20px 20px}
   section .right .inner .mb_logo {display: table;}
   section .right .inner .mb_logo img {height: 30px}
   section .right .inner .box_nm {font-size: 24px;color: #222;font-family: 'NanumSquare-EB';margin-top: 40px}
   section .right .inner .box_nm img {height: 28px}
   section .right .inner .login_box {width: 100%;display: table;margin-top: 20px}
   section .right .inner .login_box .login_input {float: none;width: 100%;padding-right: 0}
   section .right .inner .login_box .login_input input {border: 1px solid #ddd;height: 42px;padding: 0 10px;width: 100%;outline: none;margin-bottom: 5px;border-radius: 0}
   section .right .inner .login_box .login_btn {float: none;width: 100%;font-size: 0;height: 70px;margin-top:5px}
   section .right .inner .login_box .login_btn button {font-size: 13px;height: 60px;border-radius: 4px;font-family: 'NanumSquare-B';}
   section .right .inner .login_box .login_btn button:hover, section .right .inner .login_box .login_btn button:focus {font-family: 'NanumSquare-EB';}


   section .right .inner .login_box .login_btn div {width: 50%}
   section .right .inner .login_box .login_btn button.btn_a {color: #ffffff;width: 95%;border: 1px solid #436bcf;margin-right: 6px;}
   section .right .inner .login_box .login_btn button.btn_b {color: #395baf;width: 100%;border:1px solid #436bcf;background: #fff;}

   section .right .inner .login_box .login_btn .mo_login {width: 100%}
   section .right .inner .login_box .login_btn .mo_login button.btn_a {color: #ffffff;width: 100%;border: 1px solid #436bcf;}

   section .right .inner .find_idpw ul li {color: #8896cb;font-family: 'NanumSquare-B';}
   section .right .inner .find_idpw ul li:nth-child(2) {padding: 0}
   section .right .inner .find_idpw ul li a {color: #8896cb;}
   section .right .inner .info_login {margin-top:10px;font-size: 13px}
   section .right .inner .info_login ul li {margin-bottom: 4px}
   section .right .inner .info_login ul li a {font-family: 'NanumSquare-B';color: #666}
   section .right .inner .info_login ul li span {color: #ef3434}

   .portal_bbs {overflow: hidden;margin-top: 50px}
   .portal_bbs .tab ul {border-bottom: 2px solid #333;overflow: hidden;display: table;width: 100%}
   .portal_bbs .tab ul li {float: none;font-size: 13px;font-family: 'NanumSquare-B';padding:0 5px 15px;line-height: 1em;display: table-cell}
   .portal_bbs .tab ul li a {color: #aaa}
   .portal_bbs .tab ul li a span {position: relative;}
   .portal_bbs .tab ul li.active a {color: #000}
   .portal_bbs .tab ul li.active a span:before {content: '';position: absolute;bottom: -20px;width: 100%;height: 5px;background:#1a44a2;}
   .portal_bbs .tab ul li a:focus span:before {content: '';position: absolute;bottom: -20px;width: 100%;height: 5px;background:#1a44a2;}
   .portal_bbs .tab ul li:hover a span:before {content: '';position: absolute;bottom: -20px;width: 100%;height: 5px;background:#1a44a2;}
   .portal_bbs .list ul {overflow: hidden}
   .portal_bbs .list ul li {border-bottom: 1px solid #ddd;padding: 14px 10px;overflow: hidden}
   .portal_bbs .list ul li div {float: left;vertical-align: middle}
   .portal_bbs .list ul li div.subject {width: 70%;font-size: 14px}
   .portal_bbs .list ul li div.date {color: #aaa;width: 30%;text-align: right}

   .portal_bn {position: relative;padding: 0 0 0px;margin-top: 50px}
   .portal_bn .portal_bn_btn {position: absolute;bottom: 3px;left: -5px;z-index: 99}
   .portal_bn .portal_bn_btn button {border: 0;background: transparent;font-size: 20px;padding: 0}
   .portal_carousel {width: 100% !important;margin-left: -1%}
   .portal_carousel .item {padding: 0 2%;position: relative}
   .portal_carousel .item a .inner {position: absolute;width: 96%;height: 100%;z-index: 9;right: 2%}
   .portal_carousel .item a:focus .inner {background: rgb(0,0,0,.3)}
   .portal_carousel .item img {width: 102% !important}
   .portal_carousel button {border: 0;background: transparent;}

   footer {background: #4c4c4c;color: #fff;padding: 20px}
   footer .footer_nav {padding-bottom: 10px;font-size: 15px}
   footer .footer_nav ul li a {color: #75c6e5}
   footer .footer_info {padding: 0;overflow: hidden;margin-top: 5px}
   footer .footer_info .company {font-family: 'NanumSquare-EB';float: none;padding-right: 0;font-size: 14px}
   footer .footer_info .info {float: none;font-size: 13px;margin-top: 5px}
   footer .footer_info .info .copyright {margin-top:5px;font-size: 12px}
}

@media screen and (max-width: 780px){
   .wrap {width: 98%;margin: 0 auto}

   section .left {display: none}
   section .right {float: none;width:100%}
   section .right .inner {width: 100%;padding: 20px 20px}
   section .right .inner .mb_logo {display: table;}
   section .right .inner .mb_logo img {height: 30px}
   section .right .inner .box_nm {font-size: 24px;color: #222;font-family: 'NanumSquare-EB';margin-top: 40px}
   section .right .inner .box_nm img {height: 28px}
   section .right .inner .login_box {width: 100%;display: table;margin-top: 20px}
   section .right .inner .login_box .login_input {float: none;width: 100%;padding-right: 0}
   section .right .inner .login_box .login_input input {border: 1px solid #ddd;height: 42px;padding: 0 10px;width: 100%;outline: none;margin-bottom: 5px;border-radius: 0}
   section .right .inner .login_box .login_btn {float: none;width: 100%;font-size: 0;height: 70px;margin-top:5px}
   section .right .inner .login_box .login_btn button {font-size: 13px;height: 60px;border-radius: 4px;font-family: 'NanumSquare-B';}
   section .right .inner .login_box .login_btn button:hover, section .right .inner .login_box .login_btn button:focus {font-family: 'NanumSquare-EB';}


   section .right .inner .login_box .login_btn div {width: 50%}
   section .right .inner .login_box .login_btn button.btn_a {color: #ffffff;width: 95%;border: 1px solid #436bcf;margin-right: 6px;}
   section .right .inner .login_box .login_btn button.btn_b {color: #395baf;width: 100%;border:1px solid #436bcf;background: #fff;}

   section .right .inner .login_box .login_btn .mo_login {width: 100%}
   section .right .inner .login_box .login_btn .mo_login button.btn_a {color: #ffffff;width: 100%;border: 1px solid #436bcf;}

   section .right .inner .find_idpw ul li {color: #8896cb;font-family: 'NanumSquare-B';}
   section .right .inner .find_idpw ul li:nth-child(2) {padding: 0}
   section .right .inner .find_idpw ul li a {color: #8896cb;}
   section .right .inner .info_login {margin-top:10px;font-size: 13px}
   section .right .inner .info_login ul li {margin-bottom: 4px}
   section .right .inner .info_login ul li a {font-family: 'NanumSquare-B';color: #666}
   section .right .inner .info_login ul li span {color: #ef3434}

   .portal_bbs {overflow: hidden;margin-top: 10px}
   .portal_bbs .tab ul {border-bottom: 2px solid #333;overflow: hidden;display: table;width: 100%}
   .portal_bbs .tab ul li {float: none;font-size: 13px;font-family: 'NanumSquare-B';padding:0 5px 15px;line-height: 1em;display: table-cell}
   .portal_bbs .tab ul li a {color: #aaa}
   .portal_bbs .tab ul li a span {position: relative;}
   .portal_bbs .tab ul li.active a {color: #000}
   .portal_bbs .tab ul li.active a span:before {content: '';position: absolute;bottom: -20px;width: 100%;height: 5px;background:#1a44a2;}
   .portal_bbs .tab ul li a:focus span:before {content: '';position: absolute;bottom: -20px;width: 100%;height: 5px;background:#1a44a2;}
   .portal_bbs .tab ul li:hover a span:before {content: '';position: absolute;bottom: -20px;width: 100%;height: 5px;background:#1a44a2;}
   .portal_bbs .list ul {overflow: hidden}
   .portal_bbs .list ul li {border-bottom: 1px solid #ddd;padding: 14px 10px;overflow: hidden;height: 40px}
   .portal_bbs .list ul li div {float: left;vertical-align: middle}
   .portal_bbs .list ul li div.subject {width: 70%;font-size: 14px}
   .portal_bbs .list ul li div.date {color: #aaa;width: 30%;text-align: right}

   .portal_bn {position: relative;padding: 0 0 0px;margin-top: 50px}
   .portal_bn .portal_bn_btn {position: absolute;bottom: 3px;left: -5px;z-index: 99}
   .portal_bn .portal_bn_btn button {border: 0;background: transparent;font-size: 20px;padding: 0}
   .portal_carousel {width: 100% !important;margin-left: -1%}
   .portal_carousel .item {padding: 0 2%;position: relative}
   .portal_carousel .item a .inner {position: absolute;width: 96%;height: 100%;z-index: 9;right: 2%}
   .portal_carousel .item a:focus .inner {background: rgb(0,0,0,.3)}
   .portal_carousel .item img {width: 102% !important}
   .portal_carousel button {border: 0;background: transparent;}

   footer {background: #4c4c4c;color: #fff;padding: 20px}
   footer .footer_nav {padding-bottom: 5px;font-size: 15px}
   footer .footer_nav ul li a {color: #75c6e5}
   footer .footer_info {padding: 0;overflow: hidden;margin-top: 5px}
   footer .footer_info .company {font-family: 'NanumSquare-EB';float: none;padding-right: 0;font-size: 14px}
   footer .footer_info .info {float: none;font-size: 13px;margin-top: 5px;line-height: 1.6em;color: #ccc}
   footer .footer_info .info .nowrap {display: block}
   footer .footer_info .info .copyright {margin-top:5px;font-size: 12px}

}
